; ===========================
; SCV
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "d4733803-a484-4bc5-9790-1024ec8fd7bb"
name = "scv"
fullname = "Super Cassette Vision"
theme.folder = "scv"
roms.folder = "%ROOT%/scv"
screenscraper.id = 67
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/super-cassette-vision"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/super-cassette-vision"
doc.link.es = "https://wiki.recalbox.com/es/emulators/consoles/super-cassette-vision"
port = 0
readonly = 0
icon.unicode = $F2d6

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1984-07"
manufacturer = "Epoch"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_EMUSCV
priority = 1
emulator = "libretro"
core = "emuscv"
extensions = ".0 .bin .cart .zip"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
